» Ubuntu » Pakketten

Error

two or more packages specified (alsaplayer-xosd natty)